## ruby-task-list 1.0.2

=== debian/changelog ===
ruby-task-list (1.0.2-2) unstable; urgency=medium

  * Install assets and set path for railtie 

 -- Pirate Praveen <praveen@debian.org>  Wed, 04 Nov 2015 00:54:38 +0530

ruby-task-list (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #790846)

 -- Pirate Praveen <praveen@debian.org>  Thu, 02 Jul 2015 16:29:36 +0530
