=== debian/control ===
Source: ruby-task-list
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               ruby-html-pipeline,
               ruby-github-markdown
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-task-list.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-task-list.git
Homepage: https://github.com/github/task_list
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-task-list
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-html-pipeline,
         ${misc:Depends},
         ${shlibs:Depends}
Description: GitHub-flavored-Markdown TaskList components
 This package provides various components necessary for integrating
 Task Lists into your GitHub-flavored-Markdown user content.
 .
 The Task List feature is actually made of several different components:
  * GitHub-flavored-Markdown Filter
  * Model: summarizes task list items
  * JavaScript: task list update behavior
  * CSS: styles Markdown task list items
