## ruby-task-list 1.0.6

=== debian/changelog ===
ruby-task-list (1.0.6-1) unstable; urgency=medium

  * New upstream release
  * Switch to deckar01 fork
  * Provide gemspec for task_list and deckar01-task_list
  * Add ruby-rack and ruby-activesupport to depends and build deps

 -- Pirate Praveen <praveen@debian.org>  Wed, 02 Nov 2016 19:50:02 +0530
