=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
                gem2deb,
-               ruby-html-pipeline,
-               ruby-github-markdown
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-task-list.git
+               ruby-github-markdown,
+               ruby-rack,
+               ruby-activesupport,
+               ruby-html-pipeline
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-task-list.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-task-list.git
-Homepage: https://github.com/github/task_list
+Homepage: https://github.com/deckar01/task_list
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
@@ -18,6 +20,8 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
+         ruby-rack,
+         ruby-activesupport,
          ruby-html-pipeline,
          ${misc:Depends},
          ${shlibs:Depends}
