## ruby-task-list 2.0.0

=== debian/changelog ===
ruby-task-list (2.0.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump debhelper compat to 11, standards version to 4.1.3

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Feb 2018 20:26:37 +0530

ruby-task-list (2.0.0-1) experimental; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 Sep 2017 21:04:50 +0530
