=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-github-markdown,
                ruby-rack,
                ruby-activesupport,
                ruby-html-pipeline
-Standards-Version: 3.9.7
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-task-list.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-task-list.git
 Homepage: https://github.com/deckar01/task_list
