=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/deckar01-task_list .*/deckar01-task_list-(.*).tar.gz
