## ruby-task-list 2.2.1

=== debian/changelog ===
ruby-task-list (2.2.1-1) unstable; urgency=medium

  * Drop unnecessary dependencies (removed from gemspec in newer versions)
  * Drop dependency on ruby (See #934948)
  * Add build dependencies to build nodejs part
  * Install nodejs files
  * Add patch to use system libs with webpack
  * Build nodejs files using webpack
  * New upstream version 2.2.1
  * Add provides for ruby and nodejs libraries
  * Adpat to webpack 4 syntax

 -- Pirate Praveen <praveen@debian.org>  Tue, 24 Dec 2019 22:17:21 +0530

ruby-task-list (2.2.0-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml
  * Update d/ch

  [ Pirate Praveen ]
  * Reupload to unstable
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12

 -- Pirate Praveen <praveen@debian.org>  Sun, 17 Nov 2019 15:42:14 +0530

ruby-task-list (2.2.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Fix insecure URL

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 11 May 2019 12:46:21 +0530
