=== debian/control ===
Source: ruby-task-list
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-github-markdown,
               ruby-html-pipeline,
               webpack,
               node-coffee-loader
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-task-list.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-task-list
Homepage: https://github.com/deckar01/task_list
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-task-list
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-html-pipeline,
         ${misc:Depends}
Provides: ruby-deckar01-task-list (=${source:Version}), node-deckar01-task-list (=${source:Version})
Description: GitHub-flavored-Markdown TaskList components
 This package provides various components necessary for integrating
 Task Lists into your GitHub-flavored-Markdown user content.
 .
 The Task List feature is actually made of several different components:
  * GitHub-flavored-Markdown Filter
  * Model: summarizes task list items
  * JavaScript: task list update behavior
  * CSS: styles Markdown task list items
