## ruby-task-list 2.3.1

=== debian/changelog ===
ruby-task-list (2.3.1-1) unstable; urgency=medium

  * Team Upload.

  [ Pirate Praveen ]
  * Update minimum version of webpack to 4

  [ Nilesh ]
  * Update patch with newer version
  * Add patch description
  * Add upstream/metadata
  * Add "Rules-Requires-Root: no"
  * Bump standards version to 4.5.0
  * Run wrap-and-sort

 -- Nilesh <npatra974@gmail.com>  Sun, 02 Feb 2020 12:37:28 +0530
