=== debian/control ===
--- 
+++ 
@@ -5,23 +5,24 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
+               node-coffee-loader,
                ruby-github-markdown,
                ruby-html-pipeline,
-               webpack,
-               node-coffee-loader
-Standards-Version: 4.4.1
+               webpack (>= 4~)
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-task-list.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-task-list
 Homepage: https://github.com/deckar01/task_list
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-task-list
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby-html-pipeline,
-         ${misc:Depends}
-Provides: ruby-deckar01-task-list (=${source:Version}), node-deckar01-task-list (=${source:Version})
+Depends: ruby-html-pipeline, ${misc:Depends}
+Provides: node-deckar01-task-list (=${source:Version}),
+          ruby-deckar01-task-list (=${source:Version})
 Description: GitHub-flavored-Markdown TaskList components
  This package provides various components necessary for integrating
  Task Lists into your GitHub-flavored-Markdown user content.
