=== debian/watch ===
version=3
https://gemwatch.debian.net/deckar01-task_list .*/deckar01-task_list-(.*).tar.gz
