## ruby-task-list 2.3.2

=== debian/changelog ===
ruby-task-list (2.3.2-2) unstable; urgency=medium

  * Team Upload.
  * added ruby-commonmarker to d/control

 -- Vinay Keshava <vinaykeshava@disroot.org>  Tue, 03 Jan 2023 14:39:45 +0530

ruby-task-list (2.3.2-1) unstable; urgency=medium

  * Team Upload.
  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted
    files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Nilesh Patra ]
  * New upstream version 2.3.2
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 17 Jan 2022 17:19:43 +0530
