=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: ruby-task-list
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                node-coffee-loader,
                ruby-github-markdown,
                ruby-html-pipeline,
+	       ruby-commonmarker,
                webpack (>= 4~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-task-list.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-task-list
 Homepage: https://github.com/deckar01/task_list
