=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 %:
 	dh $@ --buildsystem=ruby --with ruby
 
+override_dh_auto_build:
+	webpack
+
 override_dh_auto_install:
 	dh_auto_install
 	debian/copy-gemspec
